Pidgin MSN Denial of Service Vulnerability

Pidgin is prone to a denial-of-service vulnerability.

Successful exploits will cause the affected application to crash, effectively denying service to legitimate users.

Pidgin versions prior to 2.10.4 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus